tlp.service(8)

NAME
tlp.service - Initialize power saving at boot and cleanup upon shutdown

SYNOPSIS
tlp.service

DESCRIPTION
tlp.service executes the following tasks:

1.  System boot-up: switch or restore radio states, apply power saving settings and charge thresholds.

2.  System shutdown: switch or save radio states, apply AC settings and cleanup.

SEE ALSO
tlp(8), tlp-sleep.service(8).

NOTES
Do not employ tlp.service to refresh power saving settings after a configuration change. Use tlp start instead.

AUTHOR
(c) 2017 Thomas Koch <linrunner at gmx.net>